html,body{
    height:100%;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
body{
    padding: 0px;
    margin: 0px;
    /* width: 100%; */
}
@font-face {
    font-family: 'Love Story Rough';
    src: url('fonts/love_story_rough-webfont.woff2') format('woff2');
}
@font-face {
    font-family: 'rwafriendish-regular';
    src: url('fonts/rwafriendish-regular-webfont.woff2') format('woff2')
}
h1 {
    font-family: 'rwafriendish-regular';
    display: inline-block;
    margin: 4vh 0 4vh 1rem;
}

/* Container central pour utiliser le flex */
#central-container {
    display: flex;
    height: inherit;
    background-color: #FBE7B9;
}

/* La nav */
nav {
    flex-basis: 10%;
    height:100vh;
}
.logoIcon {
    padding:3vh;
    text-align: center;
    border:4px solid #496982;
    border-left: none;
}
.logoIcon img {
    width: 5rem;
}
.logoNav {
    padding: 3vh;
    text-align: center;
    border:4px solid #496982;
    border-left: none;
    border-top:none;
}


#sub-container{
    width: 100%;
    padding: 0 5vw;
}
/* container central */
.central {
/* max-width: 75vw; */
/* min-height: 85vh; */
/* margin:auto; */

}
.centralbis {
/* max-width: 80vw;
min-height: 89.5vh;
margin: 0; */
/* background-color: #FBE7B9; */
}

/* Main pour toutes les pages */
main {
    padding-top: 8vh;
    flex-basis: 90%;
    height: 100%;
    /* min-height: 100vh; */
    /* margin-top: auto; */
}
/* Main pour la page chat */
.mainbis {
    background-color: #fbe7b9;
    flex-basis: 75%;
    /* min-height: 100vh; */
}

.colonneUser {
    flex-basis:15%;
    background-color: #00AB95;
    /* min-height: 100vh; */
}



.logoUser {
        /* padding: 2vh 0; */
    text-align: center;
    /* border:1px groove black; */
}

.logoUser2 {
        /* padding: 2vh 0; */
    text-align: center;
    /* border:1px groove black; */
    background-color:#f7a01F;
}

.logoMyUser {
    /* padding: 2vh 0; */
    text-align: center;
    /* border:1px groove black; */
    background-color:#cc629B;
}


i {
    color:#000000;
    
}
a :hover {
    background-color:#41C0BF;
}

header {
    
    /* margin-left:12vw;
    margin-top: 1vh; */
}
/* Heures théorique du messages */
.time {
  float: right;
  color: #aaa;
}
.username {
    font-size: 25px;
}
/* Colonne des Listes messages */
.dark {
    background-color: #c13b8D;
    /* min-height: 12vh;
    margin: 0 3vw 4vh 3vw; */
}
/* Colonne des Listes messages */
.white {
    background-color:#f3744B;
    /* min-height: 12vh;
    margin: 0 3vw 4vh 3vw; */
}
.pseudo {
    font-weight: bold;
    font-size: 20px;
}
